MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0026723Open CASCADE[OCCT] OCCT:Samplespublic2015-09-25 16:282017-01-13 19:39
Reportergka 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 6.9.0 
Target Version[OCCT] 6.9.1Fixed in Version[OCCT] 6.9.1 
Summary0026723: Qt IE sample can not import STEP and IGES files with names containing not ascii symbols
DescriptionQt IE sample can not import STEP and IGES files with names containing not ascii symbols
Steps To ReproduceRun IE sample.
Create new documents and use menu item "Import" to load STEP or IGES file containing not ascii symbols (cyrillic for example)in the name.
TagsNo tags attached.
Test case number
Attached Files

- Relationships
related to 0028353closedapn Community Samples - IESample cannot write files to paths with special characters 

-  Notes
(0046145)
git (administrator)
2015-09-25 16:30

Branch CR26723 has been created by gka.

SHA-1: 76764ec72af7b7f52f56d09b5644eaa7e6e7ee7a


Detailed log of new commits:

Author: gka
Date: Fri Sep 25 16:30:29 2015 +0300

    0026723: Qt IE sample can not import STEP and IGES files with names containing not ascii symbols
    
    Added conversion of the names of the imported files in the Utf8 coding
(0046146)
gka (developer)
2015-09-25 16:31

Branch CR26723 is ready to be reviewed
(0046150)
abv (manager)
2015-09-25 17:08

No remarks, please integrate
(0047025)
git (administrator)
2015-10-16 16:38

Branch CR26723 has been deleted by kgv.

SHA-1: 76764ec72af7b7f52f56d09b5644eaa7e6e7ee7a

- Related Changesets
occt: master 90c8c7f3
Timestamp: 2015-09-25 13:30:29
Author: gka
Committer: bugmaster
Details ] Diff ]
0026723: Qt IE sample can not import STEP and IGES files with names containing not ascii symbols

Added conversion of the names of the imported files in the Utf8 coding
mod - samples/qt/Interface/src/Translate.cxx Diff ] File ]

- Issue History
Date Modified Username Field Change
2015-09-25 16:28 gka New Issue
2015-09-25 16:28 gka Assigned To => bugmaster
2015-09-25 16:30 git Note Added: 0046145
2015-09-25 16:31 gka Note Added: 0046146
2015-09-25 16:31 gka Assigned To bugmaster => abv
2015-09-25 16:31 gka Status new => resolved
2015-09-25 16:32 gka Steps to Reproduce Updated View Revisions
2015-09-25 17:08 abv Note Added: 0046150
2015-09-25 17:08 abv Assigned To abv => bugmaster
2015-09-25 17:08 abv Status resolved => reviewed
2015-10-02 14:56 bugmaster Changeset attached => occt master 90c8c7f3
2015-10-02 14:56 bugmaster Status reviewed => verified
2015-10-02 14:56 bugmaster Resolution open => fixed
2015-10-16 14:55 aiv Status verified => closed
2015-10-16 16:38 git Note Added: 0047025
2015-10-23 20:49 aiv Fixed in Version => 6.9.1
2017-01-13 19:39 kgv Relationship added related to 0028353


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker